b5dd4a Use exact-version Requires: for connection and modem manager subpackages

Authored and Committed by suve a year ago
    Use exact-version Requires: for connection and modem manager subpackages
    
        
file modified
+11 -6